Re: VUPEN Security - Microsoft Office Word Document Parsing Buffer --Overflow Vulnerability

From: Nick Boyce <nick.boyce@gmail.com>
To: VUPEN Security Research <advisories@vupen.com>
Cc: bugtraq@securityfocus.com
Subject: Re: VUPEN Security - Microsoft Office Word Document Parsing Buffer --Overflow Vulnerability
Date:


On Thu, Jun 11, 2009 at 10:14 PM, VUPEN Security
Research<advisories@vupen.com> wrote:

> III. AFFECTED PRODUCTS
> --------------------------------
>
> According to the vendor, the following products are affected:
>
> - Microsoft Office Word 2007 Service Pack 2
> - Microsoft Office Word 2007 Service Pack 1
> - Microsoft Office Word 2002 Service Pack 3
> - Microsoft Office for Mac 2004
> - Microsoft Office for Mac 2008
> - Open XML File Format Converter for Mac
> - Microsoft Office Compatibility Pack for Word, Excel, and PowerPoint
> 2007 File Formats Service Pack 1 and Microsoft Office Compatibility
> Pack for Word, Excel, and PowerPoint 2007 File Formats Service Pack 2

Erm .. just for the record, according to Microsoft, NIST, Mitre and
the advisory on the VUPEN website, the bug also affects :
- Microsoft Office 2000 Service Pack 3
- Microsoft Office 2003 Service Pack 3

Typo in your email ?

Cheers
Nick Boyce
-- 
Leave the Olympics in Greece, where they belong.





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.